.clear {
    clear: both;
}

body {
    margin: 0;
    padding: 0;
    font-family: "DejaVu Sans","Bitstream Vera Sans",Verdana,Arial,sans-serif;
}

a {
    color: #3372a2;
    text-decoration: none;
}

/* Page header section*/
header {
    background-color: #487ED6;
    width: auto;
    padding: 0;
    margin: auto;
    height: 45px;
}
header h1 {
    margin-left: 20px;
    margin-top: 1px;
    margin-bottom: 40px;
    color: #fff;
    font-weight: 600;
    display: inline;
    position: absolute;
}
header h1 a {
    text-decoration: none;
    color: #fff;
    font-weight: 550;
}
header nav {
    display: inline;
    padding-left: 40px;
    position: absolute;
    margin-top: 8px;
    margin-left: 300px;
}
header nav a {
    text-decoration: none;
    color: #fff;
    font-size: 23px;
    margin-right: 20px;
}
header nav a.current {
    border-bottom-style: 5px solid #fff;
}
header div.auth {
    display: inline;
    float: right;
    padding-top: 10px;
    padding-right: 10px;
    color: #fff;
}
header div.auth a {
    text-decoration: none;
    font-size: 20px;
    color: #fff;
}

/* Content section  */
div.content {
    width: 800px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 50px;
}
